Associate a Number with a DSS Trunk
PUT
Associate an available number with a DSS trunk.
application/json- body
Request payload for associating or disassociating a number from a DSS trunk.
idNumber*integerNumber identifier
idTrunk*integerDSS trunk identifier
organizationId*integerOrganization identifier
Number associated with DSS trunk successfully.
curl -X PUT 'https://api.eis.it/v1/voip/dss/trunk/addnumber' \ -H 'Content-Type: application/json' \ -d '{ "idNumber": 0, "idTrunk": 0, "organizationId": 0}'Example Response
Empty